body {
  background-color: #fff;
}
#hlmk_main {
  width: 100vw;
  max-width: 19.2rem;
  margin: 0 auto;
  display: flex;
  box-sizing: border-box;
  padding: 0 0.001px;
  flex-direction: column;
}
#hlmk_main .box1item {
  width: 100%;
  height: auto;
  display: flex;
}
#hlmk_main .box2item {
  width: 13.36rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}
#hlmk_main .box2item > .header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 0.63rem;
  margin-bottom: 0.34rem;
  padding-left: 0.34rem;
}
#hlmk_main .box2item > .header > p {
  font-family: "Source Han Sans CN";
  font-weight: bold;
  font-size: 0.4rem;
  color: #000000;
}
#hlmk_main .box2item .main {
  display: flex;
  flex-direction: column;
  margin-bottom: 0.72rem;
}
#hlmk_main .box2item .main .item {
  width: 13.36rem;
  height: 3.44rem;
  background-color: #eaeaea;
  border-radius: 0.02rem;
  position: relative;
  display: flex;
  flex-direction: column;
  padding-left: 0.36rem;
  padding-top: 0.3rem;
  margin-bottom: 0.33rem;
}
#hlmk_main .box2item .main .item:last-child {
  margin-bottom: 0;
}
#hlmk_main .box2item .main .item:last-child .header {
  margin-bottom: 1rem;
}
#hlmk_main .box2item .main .item .header {
  margin-top: 0;
  margin-bottom: 0;
  justify-content: flex-start;
  margin-bottom: 0.65rem;
  display: flex;
  font-family: "Source Han Sans CN";
}
#hlmk_main .box2item .main .item .header > span {
  font-size: 0.3rem;
  margin-right: 0.2rem;
  width: 1.22rem;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 0.48rem;
  font-weight: bold;
  color: #f8f8f8;
  background: #11735e;
}
#hlmk_main .box2item .main .item .header > p {
  font-size: 0.3rem;
  font-weight: 400;
  color: #000000;
}
#hlmk_main .box2item .main .item .txt p {
  font-family: "Source Han Sans CN";
  font-weight: 400;
  font-size: 0.2rem;
  color: #000000;
  line-height: 0.45rem;
}
#hlmk_main .box2item .main .item .img {
  position: absolute;
  right: 0.4rem;
  bottom: 0.31rem;
  height: 1.96rem;
  width: 3.74rem;
}
#hlmk_main .box2item .main .item .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
